/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "Hé hé, cela fait maintenant 10 ans que MacPaw développe des apps !";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Découvrir notre histoire";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Une occasion à célébrer,\navec confettis et cotillons. Nous avons réalisé une petite vidéo pour mettre à l'honneur toutes ces années passées à développer vos apps préférées.";
